<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>a1</title>
</head>

<body>
	<h2 align="center"> You are at the activity/index page.</h2>

	<img src="https://www.thelabradorsite.com/wp-content/uploads/2020/05/10-tips-696x396.jpg" height="300" width="400" /><br/>

	<ol>
		<li><a href="./index.html" > index.html</a> </li>
		<li><a href="./Music/index.html" > music/index.html</a> </li>
		<li><a href="./Music/listings.html" > music/listings.html</a> </li>
		<li><a href="./Music/reviews.html" > music/reviews.html</a> </li>
	</ol>



</body>
</html>